.rightDialog{
  position: absolute;
  right: -250px;
  top: 10%;
  border-radius: 0.5rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.466), 0 0 6px rgba(0, 0, 0, .04);
  padding:20px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 0.7rem;
}
.rightDialog>div{
  margin-top: 5px;
}


#app {
  /* width: 100vw; */
  height: 100vh;
}
.top .logoBox{
  max-height: 3.5rem;
  max-width: 13rem;
}
.header {
  padding: 0px .2rem;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  height: 4rem;
  transform-origin: left top;
  position: relative;
  justify-content: space-between;
}

.appBox {
  width: 100%;
  height: 100vh;
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
}

.appBox .left {
  width: 3.1rem;
  height: 3.1rem;
  border-radius: 50%;
  overflow: hidden;
}

.left img {
  width: 100%;
  height: 100%;
}

.foot {
  font-size: 0.57rem;
  color: #fff;
  line-height: 1.2;
  bottom: 0rem;
  height: 2rem;
  text-align: center;
  padding: 0rem 0.4303rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
  letter-spacing: .1rem;
}
#footer{
}
#headDetail,
#footer {
  margin: 0 auto;
}

.right {
  float: left;
  color: #fff;
}

.ksName {
  font-size: 1.2rem;
  margin: 0 0px 0.5rem 0px;
  white-space: nowrap;
}

.yyName {
  font-size: .8rem;
}

.content {
  height: 100vh;
  margin: 0 auto;
}

.contentBox2 {
  transform-origin: left top;
}

.item .line {
  width: 100%;
  height: 0.15rem;
  background-color: #d1d1d1;
  margin: 0 0.3rem;
  margin-top: 0.5rem;
}
.item .line div{
  width: 100%;
  height: 0.15rem;
  width: 4rem;
  background-color: #4d0dee;
}


.item .title {
  text-align: left;
  /* margin: 5px auto 0.6rem; */
  font-weight: 600;
}

.item .title span {
  height: 1rem;
  border-radius: 0 0.6rem 0.6rem 0;
  /* background-color: #1a459c; */
  color: #FFFFFF;
  font-size: 0.85rem;
  line-height: 1rem;
  padding:0rem 1.7rem 0.3rem 0.6rem;
}

/* 列表 */
.item .itembox {
  width: 100%;
  min-height: 4rem;
  border-bottom: 1px solid #eee;
  padding: 0.7rem;
  margin: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  text-align: left;
}

.item .itembox .fmImg {
  width: 7rem;
  height: 3.5rem;
  text-align: center;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  margin-right: 0.3rem;
}

.item .itembox .fmImg img {
  display: block;
  width: 100%;
  height: 100%;
}
.item .itembox .fmImg .playimg{
  position: absolute;
  width: 3rem!important;
  height: 2.5rem!important;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.item .itembox .rightP{
  width: calc(100% - 7rem);
}
.item .itembox .title {
  font-size: 0.7rem;
  color: #333;
  margin: 0px;
  line-height: 0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 0.2rem;
}

.item .itembox .longTitle {
  line-height: 0.8rem;
  color: #999;
  font-size: 0.6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.item .itembox .source {
  line-height: 1.5;
  color: #999;
  font-size: 0.6rem;
  margin: 0px;
}
/* 问答列表 */
.dialogbox{
  width: 100%;
  /* min-height: 7.5rem; */
  /* border-bottom: 1px solid #eee; */
  padding: 0.25rem;
  margin: 0.25rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  text-align: left;
  color: #333;
  font-size: 0.7rem;
  position: relative;
}
.dialogbox .title{
  line-height: 0.8rem;
}
.dialogbox .title .icon{
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  line-height: 1.2rem;
  text-align: center;
  background-color: #deebff;
  border-radius: 1.2rem;
  margin-right: 0.2rem;
  padding: 0;
  font-size: 0.7rem;
}
.dialogbox .contentText{
  white-space: pre-line;
  margin-top: 0.2rem;
  height: 4.1rem;
  background-color: #deebff;
  border-radius: 0.4rem;
  font-size: 0.6rem;
  color: #333;
  padding: 0.4rem;
}
.dialogbox .contentText span{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.dialogbox .checkBtn{
  font-size: 0.5rem;
  position: absolute;
  right: 0.6rem;
  bottom: 0.4rem;
}
/*问答列表*/
/* .dialogBox{
  width: 100%;
}
.dialogBox .title{
  font-size: 0.7rem;
  color: #333;
  margin: 0px;
  line-height: 0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 0.2rem;
}
.itembox .dialogBox .longTitle{
  line-height: 0.8rem;
  color: #333;
  font-size: 0.6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
} */
/* video list */
.item .itemArt {
  display: flex;
  flex-wrap: wrap;
  padding: 0.4rem;
}

.item .itemArt .colBox {
  width: 33.33%;
  margin-bottom: 0.5rem;
}

.item .itemArt .colBox .icon {
  width: 3.8rem;
  height: 3.8rem;
  position: relative;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
  text-align: center;
  background-color: rgb(243, 243, 243);
  border-radius: 20%;
}

.item .itemArt .colBox .icon img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 20%;
}
.item .itemArt .colBox .icon img.article{
  width: 100%;
  height: 100%;
  border-radius: 0;
}
.item .itemArt .colBox .name {
  display: inline-block;
  width: 80%;
  text-align: center;
  font-size: 0.75rem;
  color: rgb(97, 93, 93);
  margin: 0.3rem auto;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
/* icon */
.item .itemIcon {
  display: flex;
  flex-wrap: wrap;
  padding: 0.4rem;
}

.item .itemIcon .colBox {
  width: 33.33%;
  margin-bottom: 0.4rem;
}

.item .itemIcon .colBox .icon {
  width: 3.8rem;
  height: 3.8rem;
  position: relative;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
  text-align: center;
  background-color: rgb(243, 243, 243);
  border-radius: 50%;
}

.item .itemIcon .colBox .icon img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50%;
}
.item .itemIcon .colBox .icon img.article{
  max-width: 60%;
  max-height: 60%;
  border-radius: 0;
}
.item .itemIcon .colBox .name {
  display: inline-block;
  width: 80%;
  text-align: center;
  font-size: 0.7rem;
  color: rgb(0, 0, 0);
  margin: 0rem auto;
  margin-top:0.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.item .itemIcon .colBox .post {
  display: inline-block;
  width: 80%;
  text-align: center;
  font-size: 0.65rem;
  color: rgb(97, 93, 93);
  margin: 0rem auto;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

/* 轮播 */
.item .itemSwiper {
  padding: 0.4rem;
  padding-bottom: 0;
}

.item .itemSwiper .swipertitle {
  font-size: 0.8rem;
  height: 2.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.item .itemSwiper .floatBox {
  position: absolute;
  bottom: 2%;
  right: 2%;
  font-size: 0.6rem;
  background-color: #0c419f;
  padding: 0.2rem 0.4rem;
  border-radius: 20px;
  color: #FFFFFF;
  z-index: 10;
}
.item .itemSwiper .carousel {
  /*padding: 0.4rem;*/
}

.item .itemSwiper .carousel h4 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.item .itemSwiper .carousel h4 span {
  display: block;
  background-color: #d9d9d9;
  border-radius: 20px;
  padding: 4px 8px;
  white-space: nowrap;
}

.item .itemSwiper .carousel h4 p {
  font-size: 0.7rem;
  /*margin-left: 20px;*/
}

.item .itemSwiper .carousel .imagesBox {
  width: 100%;
  height: 10rem;
  overflow: hidden;
  position: relative;
  text-align: center;
  /*margin-bottom: 0.4rem;*/
  box-sizing: border-box;
}

.item .itemSwiper .carousel .imagesBox img,
.item .itemSwiper .carousel .imagesBox video {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.item .itemSwiper .carousel .imagesBox2 {
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
  text-align: center;
  margin-bottom: 0.4rem;
  box-sizing: border-box;
}

.item .itemSwiper .carousel .imagesBox2 img,
.item .itemSwiper .carousel .imagesBox2 video {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
/*视频轮播*/
.itemDetail video{
  width: 100%;
  max-height: 12rem;
}

/* tabs */
.item .itemTab {}

#tabs {
  width: 100%;
  height: .7rem;
  overflow: hidden;
}

#tabs ul {
  font-size: 0;
  box-sizing: border-box;
  transition: transform ease .4s;
}

#tabs ul li {
  display: inline-block;
  height: .7rem;
  font-size: .55rem;
  line-height: .7rem;
  box-sizing: border-box;
  margin: 0;
  text-align: center;
}

#tabs .active {
  cursor: pointer;
}

.detail .item_1 {
  display: none;
}

.detail .item_1.active {
  display: block;
}
/* video */
.video{
  width: 100%;
  height: 100%;
}
.mainBox {
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: -1;
  overflow: hidden;
}

.dialog {
  width: 14.5rem;
  height: 26rem;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.5rem;
  background-repeat: no-repeat;
  background-size: 100%;
  color: #fff;
  box-sizing: border-box;
  background-color: #000000;
}
.dialog img{
  width: 100%;
  height: 100%;
  filter: blur(12px);
}
.dialog img[src=''],
.dialog img:not([src]) {
  display: none;
}
.dialog video {
  max-width: 100%;
  max-height: 100%;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.mainBox .back {
  position: absolute;
  top: 9%;
  left: 13%;
  font-size: 1.5rem;
  color: #fff;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.mainBox .img {
  width: 1.33rem;
  height: 1.33rem;
  transform: rotateY(180deg);

}

.right .top {
  height: 100%;
  display: flex;
  align-items: center;
}

.headerCodeBox{
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.headerCodeBox .cardBox{
  width: 3.3rem;
  height: 3.3rem;
  border: 2px solid #fff;
}
.headerCodeBox .cardBox img{
  width: 100%;
  height: 100%;
}
.headerCodeBox .cardTitle{
  font-size: 0.54rem;
  line-height: 1.5;
  color: #fff;
  border: 1px solid #fff;
  width: 0.7rem;
  padding: 0.1rem;
  border-radius: 0.2rem;
  position: absolute;
  top: 50%;
  left: -1.3rem;
  text-align: center;
  transform: translate(0, -50%);
}
.headerCodeBox .cardBox img{
  width: 100%;
  height: 100%;
}

/* 矩形版块样式 */
.title-item{
    margin: 0.47rem;
    padding: 0.47rem;
    background-color: #ecf1fc;
    border-radius: 0.39rem;
}
.url-title {
    width: 100%;
    display: flex;
    align-items: center;
    background: linear-gradient(90deg, #ecf1fc 0%,#dce6f9 70%, #cadaf6 100%);
    color: #1A459C;
    border-radius: 0.12rem;
}
.cover-img {
    width: 7.78rem;
    height: 3.89rem;
    overflow: hidden;
}
.cover-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.category-info {
    width: calc(100% - 7.78rem);
    display: flex;
    justify-content: center;
    align-items: center;
}

.category-icon {
  width: 1.25rem;
  height: 1.25rem;
  margin-right: 0.31rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.category-icon img {
  width: 1.25rem;
  height: 1.25rem;
  object-fit: contain;
}
.category-name {
    font-size: 0.70rem;
    font-weight: bold;
    margin-left: 0.39rem;
}

/* 素材列表样式 */
.itemTitle>div{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.itemTitle .material-name {
    display: grid;
    justify-content: center;
    align-items: flex-end;
    border-bottom: 0.04rem solid #1A459C;
    width: 30%;
    height: 2.4rem;
    line-height: 1.3;
    margin:0.47rem 1.5%;
    color: #1A459C;
    font-size: 0.58rem;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
}

.material-name:last-child {
    margin-bottom: 0;
}
/* 标题模块容器 */
.title-item {
    margin-bottom: 1.28rem;
}